[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.Create

The instance of the Create constructor that allows the programmer to specify how items in the list are to be compared

## Declaration

Source position: line 0

`public constructor TStringToStringTree.Create(`
`CaseSensitive: Boolean`
`); constructor TStringToStringTree.Create(`
`const ACompareItems: TListSortCompare;`
`const ACompareNameWithItem: TListSortCompare`
`);`

## Arguments

`CaseSensitive` |  | CaseSensitive - if True, string operations (comparisons etc) must be case sensitive

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.